.. module:: markupsafe

Working With Safe Text
======================

.. autofunction:: escape

.. autoclass:: Markup
    :members: escape, unescape, striptags


Optional Values
---------------

.. autofunction:: escape_silent


Convert an Object to a String
-----------------------------

.. autofunction:: soft_str
